/* Loader Overlay */
#loader-overlay{
    position: fixed;
    inset: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary);
    overflow: hidden;
 
    /* Start below screen */
    transform: translateY(0%);
    transition: transform 1.4s cubic-bezier(0.22, 1, 0.36, 1);
    will-change: transform;
}
 
/* Opening Animation */
/* Covers full screen */
#loader-overlay.loader-active{
    transform: translateY(0%);
}
 
/* Closing Animation */
/* Moves completely to top */
#loader-overlay.loader-hide{
    transform: translateY(-100%);
}
 
/* Logo */
.loader-logo{
    max-width: 424px;
    display: block;
}

/* Responsive */
@media screen and (max-width: 991px){
    .loader-logo{max-width: 380px;}
}
 
@media screen and (max-width: 767px){
    .loader-logo{max-width: 300px;}
}
 
@media screen and (max-width: 576px){
    .loader-logo{max-width: 239px;}
}